[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

RE: Fedora EPEL needs a version tag of el6



It is fixed
I can select el6 now.
https://bugzilla.redhat.com/show_bug.cgi?id=590203

Regards,
   Kirby Zhou    
   from   SOHU-RD   +86-10-6277-8261


-----Original Message-----
From: epel-devel-list-bounces redhat com
[mailto:epel-devel-list-bounces redhat com] On Behalf Of Kevin Fenzi
Sent: Tuesday, May 11, 2010 6:06 AM
To: epel-devel-list redhat com
Subject: Re: Fedora EPEL needs a version tag of el6

On Tue, 11 May 2010 01:26:59 +0800
"Kirby Zhou" <kirbyzhou sohu-rd com> wrote:

> Fedora EPEL needs a version tag of el6
> 
>  
> 
> I cannot commit bug of EPEL6

I am guessing you mean a bugzilla component for epel for el6?

One has been created now. ;) 

kevin


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]